<!DOCTYPE html>
<html lang="es">
<head>
    <link rel="stylesheet" href="../static/login.css"
    <meta charset="UTF-8">
    <title>| login |</title>
</head>
<body>
    <div class="caja-login">
        <h1>Inicio de Sesión</h1>
        <form action="/login" method="post">
            <label>Nombre de Usuario</label>
            <input name="username" class="caja" placeholder="nombre usuario..." type="text" required/>
            <label>Contraseña</label>
            <input name="passwd" class="caja" placeholder="contraseña..." type="password" required/>
            <input class="boton" type="submit"> 
            {%if acceso%}
                <h3>¡Acceso Incorrecto!</h3>
            {%endif%}
            <a href="#"> Recordar la contraseña</a>
            <a href="#"> Crear una nueva cuenta</a>
        </form>


    </div>
    
</body>
</html>